{
  "gt4_ford_mustag": [
   { 
  "type": "carPaint", 
  "name": "01. Carpaint",
  "texture": "metal_detail.dds", 
  "mapsTexture": "Skin_00_map.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},

  ],
}




